Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5183 - can not move find window
Summary: can not move find window
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-17 10:02 UTC by pollner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-19 23:59:31 UTC


Attachments (Terms of Use)

Description pollner 1999-09-17 10:02:21 UTC
The communication window for find (ALF-F) can not be moved,
since it has no heding.

Comment 1 Bill Nottingham 1999-09-17 14:31:59 UTC
This is a function of your window manager - what window manager
are you using?

Comment 2 Michael K. Johnson 1999-09-19 23:59:59 UTC
This sounds like fvwm's default config, in which case you
middle-click the border and choose Move from the menu.

Re-open if this is not the case.


Note You need to log in before you can comment on or make changes to this bug.